body{
	font-family: "Cormorant", serif !important;
	font-optical-sizing: auto;
	font-style: normal;
	background-color: #EAEAEA !important;
}
.container{
	background-color: #EAEAEA;
}
.goldcalc-form{
	padding: 25px
}
.cal-title{
	color:#D2AE80;
	font-size:2em;
	font-weight: bold;
}
label {
    font-weight: 300 !important;
    font-size: 1.2em;
    color:#1a1a1a;
}
.output-data{
    color: #D2AE80;
    font-size: 40px;
    text-align: center;
	font-family: "Roboto", sans-serif;
}
.output-data::before{
    content: '$ '
}
.space{
	margin-top:20px;
	display:block
}
.footNote {
	margin-top: 30px;
	width: 100%;
	color:#1a1a1a;
	float: left;
    text-align: center;
    font-size: 1.2em;
}
.get-a-quote {
	color: #1a1a1a;
}
.btn-whatsapp {
	background-color: #1ebea5;
	border-color: #1ebea5;
	color: #fff;
	font-family: "Roboto", sans-serif;
}
@media (max-width:768px){
	.space{
		display: none
	}
}
/* .results{
	padding-left: 5px;
	padding-right: 5px;
} */
.results h2{
	text-align: center;
	font-weight: 300 !important;
    color:#1a1a1a;
}
select[multiple], select[size] {
    height: 34px !important;
}

select {
	-webkit-appearance: auto !important;
	moz-appearance: auto !important;
    appearance: auto !important;
}